Bug 1288807 - python3-PyYAML: add provides for python3-yaml
python3-PyYAML: add provides for python3-yaml
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: PyYAML (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John Eckersberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-06 01:30 EST by Carl George
Modified: 2016-01-02 11:52 EST (History)
1 user (show)

See Also:
Fixed In Version: PyYAML-3.11-11.fc23 PyYAML-3.11-11.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-16 09:36:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carl George 2015-12-06 01:30:00 EST
Description of problem:

Please add python3-yaml as a virtual provides of python3-PyYAML.  I would like to be able to require python3-yaml in my spec files.  I can already require python2-yaml (provided by the main PyYAML package).  Being able to require python3-yaml as well will make everything line up nice and neat.

Version-Release number of selected component (if applicable):

3.11-10.fc24
3.11-9.fc23
3.11-9.fc22
Comment 1 Fedora Update System 2015-12-08 10:07:51 EST
PyYAML-3.11-11.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-72b7959753
Comment 2 Fedora Update System 2015-12-08 10:08:06 EST
PyYAML-3.11-11.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a733baee75
Comment 3 Fedora Update System 2015-12-08 17:57:23 EST
PyYAML-3.11-11.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update PyYAML'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-72b7959753
Comment 4 Fedora Update System 2015-12-08 18:50:49 EST
PyYAML-3.11-11.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update PyYAML'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a733baee75
Comment 5 Fedora Update System 2015-12-16 09:36:21 EST
PyYAML-3.11-11.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-01-02 11:52:19 EST
PyYAML-3.11-11.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.